VMTKMESHBOUNDARYINSPECTOR(1)

NAME
vmtkmeshboundaryinspector - vmtk script vmtkmeshboundaryinspector

DESCRIPTION
Automatic piping vmtkmeshboundaryinspector Parsing options vmtkmeshboundaryinspector

vmtkmeshboundaryinspector : display a 3D render of the mesh with

    individual boundary groups colored and labeled

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Mesh (vtkUnstructuredGrid,1): the input mesh

-ifile MeshInputFileName (str,1): filename for the default Mesh

    reader

-entityidsarray CellEntityIdsArrayName (str,1);

    default=CellEntityIds

-volumeid VolumeCellEntityId (int,1); default=0

-wallid WallCellEntityId (int,1); default=1

-renderer vmtkRenderer (vmtkRenderer,1): external renderer

-ofile ReferenceSystemsOutputFileName (str,1): filename for the

    default ReferenceSystems writer

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-o ReferenceSystems (vtkPolyData,1): the output reference systems

    with boundary information